Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603337 - Wine 1.2-rc3 is available
Wine 1.2-rc3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-12 09:10 EDT by Elad Alfassa
Modified: 2010-07-22 22:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: wine-1.2.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 22:45:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elad Alfassa 2010-06-12 09:10:30 EDT
please update the package.

thanks.
Comment 1 Fedora Update System 2010-06-14 01:25:03 EDT
wine-1.2.0-0.3.rc3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/wine-1.2.0-0.3.rc3.fc12
Comment 2 Fedora Update System 2010-06-14 01:26:24 EDT
wine-1.2.0-0.3.rc3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/wine-1.2.0-0.3.rc3.fc13
Comment 3 Fedora Update System 2010-06-14 13:14:16 EDT
wine-1.2.0-0.3.rc3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wine-1.2.0-0.3.rc3.fc13
Comment 4 Fedora Update System 2010-06-21 17:27:30 EDT
wine-1.2.0-0.4.rc4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wine-1.2.0-0.4.rc4.fc13
Comment 5 Fedora Update System 2010-07-06 13:14:43 EDT
wine-1.2.0-0.6.rc6.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wine-1.2.0-0.6.rc6.fc13
Comment 6 Fedora Update System 2010-07-13 03:55:21 EDT
wine-1.2.0-0.7.rc7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wine-1.2.0-0.7.rc7.fc13
Comment 7 gatlibs 2010-07-16 21:07:10 EDT
The new stable release, wine-1.2.0-1.fc13, has been built, by awjb, but it is not in the updates-testing repository. What will it take to push it to updates-testing? Is there a repository for builds prior to entering updates-testing?
Comment 8 Andreas Bierfert 2010-07-17 06:43:14 EDT
It should appear in updates-testing soon.Feedback in bodhi welcome!

https://admin.fedoraproject.org/updates/wine-1.2.0-1.fc13


https://admin.fedoraproject.org/updates/wine-1.2.0-1.fc12
Comment 9 gatlibs 2010-07-17 13:41:35 EDT
I got sick of waiting so I just downloaded and install the necessary packages from http://koji.fedoraproject.org/koji/buildinfo?buildID=184087. Is there not a repository or easier way than downloading rpms and manually installing them (for any builds that have not yet made updates-testing?
Comment 10 Fedora Update System 2010-07-22 22:44:29 EDT
wine-1.2.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-07-22 22:49:27 EDT
wine-1.2.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.